{
  "auth.login.pattern_login": "Mønster Login",
  "auth.login.welcome_back": "Velkommen tilbage!",
  "auth.pattern.finish": "Afslut",
  "auth.login.password_changed_title": "Adgangskode ændret",
  "auth.login.reset_password_subtitle": "Indtast venligst en ny adgangskode",
  "auth.login.verifying_automatic_authentication": "Verificerer automatisk godkendelse",
  "auth.login.check_your_email": "Tjek din e-mail",
  "auth.login.kiosk_initialization": "Initialiserer kiosk tilstand...",
  "auth.login.we_have_sent_link_part_2": "med et link til at nulstille din adgangskode. Klik på linket i e-mailen for at fuldføre nulstillingen.",
  "auth.pattern.draw_login": "Tegn dit login-mønster",
  "common.roomsets": "Roomsets",
  "auth.pattern.restart": "Genstart",
  "auth.pattern.login_successful": "Login succesfuldt!",
  "auth.pattern.incorrect_retry": "Forkert mønster, prøv igen",
  "auth.login.enter_email_to_receive_link": "Indtast venligst din e-mailadresse for at modtage et link til nulstilling af adgangskode.",
  "auth.pattern.verifying_pattern": "Verificerer mønster...",
  "auth.login.we_have_sent_link_part_1": "Vi har sendt en e-mail til",
  "auth.pattern.login_error": "Login fejl",
  "auth.login.reset_password_title": "Nulstil adgangskode",
  "auth.login.password_changed_subtitle": "Log ind på din konto med din nye adgangskode.",
  "auth.login.please_sign_in": "Log venligst ind på din konto"
}